html {
	font-size:10px;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
body {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.42857143;
	color:#666;
	background-color:#fff;
}
img {
	max-width:100%;
}
img[src] {
	width:auto;
	height:auto;
}
.page_bg {
	horizontal-overflow:hidden;
}
.header {
	min-height:155px;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	background:#0d1e3c;
	padding-top:5px;
}
#slider {
	height:auto;
	width:100%;
}
.contentcontainer {
	padding-left:30px !important;
	padding-right:30px !important;
	padding-top:20px;
}
.contenttop {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
}
.footertop {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	padding-top:20px;
	padding-bottom:30px;
}
.footer {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	padding-bottom:10px;
}
input,button,select,textarea {
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
}
a {
	color:#337ab7;
	text-decoration:none;
}
a:hover,a:focus {
	color:#23527c;
	text-decoration:underline;
}
a:focus {
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family:inherit;
	font-weight:500;
	line-height:1.1;
	color:inherit;
}
h1,.h1,h2,.h2,h3,.h3 {
	margin-top:20px;
	margin-bottom:10px;
}
h4,.h4,h5,.h5,h6,.h6 {
	margin-top:10px;
	margin-bottom:10px;
}
h1,.h1 {
	font-size:36px;
}
h2,.h2 {
	font-size:30px;
}
h3,.h3 {
	font-size:24px;
}
h4,.h4 {
	font-size:18px;
}
h5,.h5 {
	font-size:14px;
}
h6,.h6 {
	font-size:12px;
}
p {
	margin:0 0 10px;
}
h1,h2,h3,h4,h5,h6 {
	color:#666;
	line-height:normal;
}
h1 {
	color:#EF4322;
}
h2 {
	color:#F60;
}
#topmenu {
	float:right;
}
#watlinglist {
	height:auto;
	width:auto;
	margin:0;
	padding:0;
}
#watlinglist ul {
	margin:0;
	padding:0;
}
#watlinglist ul li {
	background:rgba(0, 0, 0, 0) url("../images/bullet.gif") no-repeat scroll left top;
	list-style-type:none;
	min-height:35px;
	padding-left:35px;
}
.artistsliderheightc {
	padding:0 0 100px;
}
.artistsliderheightl {
	overflow:hidden;
	width:100%;
}
.artistslidetext {
	padding:6px;
	text-align:center;
	font-size:11px;
}
.artistslidetext strong {
	display:block;
	font-size:14px;
}
.artistslider {
	position:relative;
}
.artistslide {
	width:100%;
	height:100%;
	text-align:center;
	overflow:hidden;
	background-color:#FFF;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
}
.artistleft {
	float:left;
	max-width:40%;
	text-align:center;
	width:216px;
}
.artistright {
	float:left;
	width:58%;
}
.artistdetailleft {
	float:left;
	width:47%;
	text-align:center;
}
.artistdetailright {
	float:left;
	width:51%;
}
.artistright h3, .artistdetailright h2, .artistdetailright h3 {
    margin-top:0;
}
.imsquareimc {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	overflow:hidden;
}
.imsquareim {
	position:absolute; 
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
}
.artgriditems {
	width:105%;
	overflow:hidden;
}
.artgriditem {
	position:relative;
	float:left;
	width:24%;
}
.artgriditem a, .artgriditem a span, .artgriditem a strong, .artgriditem a em {
	display:block;
}
.artgriditem a {
	padding-top:100%;
	width:100%;
	position:relative;
	text-decoration:none;
}
.imsquare {
	position:absolute;
	width:100%;
	left:0;
	top:0;
}
.imsquareheight {
	padding-bottom:100%;
	width:100%;
}
.imsquareim img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
	overflow:hidden;
}
.imsquareim img.orpt {
	width:50%;
}
.imsquareim img.orls {
	height:50%;
}
.artgridlabelbox {
	background-color:#111;
	color:#FFF;
	width:100%;
	height:150px;
	overflow:hidden;
}
a:hover .artgridlabelbox {
	background-color:#222;
}
.artgridlabelbox strong {
	font-size:18px;
	line-height:20px;
	height:auto !important;
	min-height:20px;
	height:20px;
}
.artgridlabelbox strong.mednm {
	font-size:16px;
	line-height:18px;
}
.artgridlabelbox strong.lonnm {
	font-size:14px;
	line-height:16px;
}
.artgridlabeli span {
	font-size:11px;
}
.artgridlabeli {
	padding:6px 6px 0;
	text-align:center;
}
.artworkdetailtable {
	margin:0;
}
.artworkdetailtable table, .artworkdetailtable th, .artworkdetailtable td {
	padding:0;
	margin:0;
	border-collapse:collapse;
	border-spacing:0;
	border:none;
}
.artworkdetailtable th, .artworkdetailtable td {
	padding:2px 8px 2px 0;
	text-align:left;
}
.artworkdetailim {
	text-align:center;
	padding-right:12px;
}
.artworkleft {
	float:left;
	max-width:58%;
}
.artworkright {
	float:left;
	width:40%;
}
.headerol, .headerst {
	height:auto;
	width:100%;
	margin-left:0 !important;
	margin-right:0 !important;
	height:auto !important;
	min-height:116px;
	height:116px;
}
.headerol {
	position:absolute;
	z-index:100;
}
.headerstc {
	background-image:url(../images/headerbg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-color:#444000;
}
.flc, .artist {
	width:100%;
	overflow:hidden;
}
.clr {
	clear:both;
	visibility:hidden;
	height:1px;
	overflow:hidden;
	margin:-1px 0 0;
	width:1px;
	font-size:1px;
	line-height:1px;
}
.topmenu {
	float:right;
}
.headerol, .headerst {
	background:#000;
	background:rgba(0,0,0,0.8);
	background:-moz-linear-gradient(top, #000 0%, rgba(0,0,0,0) 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,rgba(0,0,0,0)));
	background:-webkit-linear-gradient(top, #000 0%,rgba(0,0,0,0) 100%);
	background:-o-linear-gradient(top, #000 0%,rgba(0,0,0,0) 100%);
	background:-ms-linear-gradient(top, #000 0%,rgba(0,0,0,0) 100%);
	background:linear-gradient(to bottom, #000 0%,rgba(0,0,0,0) 100%);
}
.topmenu .dj-megamenu {
	background:none;
}
.topmenu .dj-megamenu li a.dj-up_a {
    border:none;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 14px;
	color:#FFF;
}
.topmenu .dj-megamenu li a.dj-up_a, h1, h2, h3 {
	font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;
}
.topmenu .dj-megamenu li a.dj-up_a span {
	line-height:40px;
}
.topmenu .dj-megamenu, .topmenu .dj-megamenu li a.dj-up_a,
.topmenu .dj-megamenu li a.dj-up_a span {
	height:40px;
}
.topmenu .dj-megamenu li:hover div.dj-subwrap,
.topmenu .dj-megamenu li.hover div.dj-subwrap {
	top:40px;
}
.topmenu .dj-megamenu li:hover a.dj-up_a,
.topmenu .dj-megamenu li.hover a.dj-up_a,
.topmenu ul.dj-megamenu li.first a.dj-up_a,
.topmenu .dj-megamenu li.active a.dj-up_a,
.topmenu ul.dj-megamenu li.active a.dj-up_a,
.topmenu .dj-megamenu li.active:hover a.dj-up_a,
.topmenu ul.dj-megamenu li.active:hover a.dj-up_a {
    border:none;
	color:#FFF;
	background:none;
	filter:none;
}
.topmenu .dj-megamenu li:hover a.dj-up_a span,
.topmenu .dj-megamenu li.hover a.dj-up_a span,
.topmenu .dj-megamenu li.active a.dj-up_a span,
.topmenu .dj-megamenu li.active:hover a.dj-up_a span {
	color:#FFF !important;
	color:#FFF;
}
.i {
	padding:8px;
}
.notlogo {
	padding:0 0 0 280px;
}
.logo {
	position:absolute;
	left:0;
	top:0;
	width:280px;
}
#footertop1 a {
	color:#666;
	text-decoration:none;
}
#footertop1 a:hover {
	color:#666;
	text-decoration:none;
}
p.acysubbuttons {
	margin-left:40px;
	text-align:left;
}
#copyright {
	text-align:right;
}
#logo {} #login {
	float:right;
}
#login h3 {
	color:#808080;
	font-size:14px;
	font-weight:bold;
}
#form-sclogin-submitcreate {
	display:none;
}
#djslider101 {
	float:left;
}
.headerighttop input,
headerightbottom input {
	background:none repeat scroll 0 0 #808080;
	border:1px solid #808080;
	border-radius:3px;
	color:#ffffff;
	padding-left:10px;
	width:180px !important;
}
#search {
	margin-top:5px;
	float:right;
}
input#mod-search-searchword {
	background:#808080 url(../images/search-bg.jpg) scroll top right no-repeat;
	min-height:22px;
	width:auto;
}
#phonenumber {
	text-align:right;
}
#phonenumber h3 {
	color:#2f9cd7;
}
span.emailid {
	font-size:18px;
}
#contenttop {
	margin-top:20px;
}
#contenttop h3 {
	color:#0b1e3c;
}
.moduletablespecials {
	margin-top:15px;
	margin-bottom:15px;
}
.moduletablechallenge {
	margin-top:15px;
	margin-bottom:15px;
}
.moduletableadverts {
	margin-top:15px;
	margin-bottom:15px;
}
.moduletabletestimonial {
	margin-bottom:30px;
}
h2.item-title {
	color:#330000;
	font-size:14px;
	font-weight:bold;
	line-height:40px;
}
.footertop h3 {
	color:#666;
	font-size:24px;
	font-weight:bold;
}
#footermenu1 ul,
#footermenu2 ul,
#footermenu3 ul,
#footermenu4 ul,
#footermenu5 ul,
#footermenu6 ul {
	padding:0;
	margin:0;
}
#footermenu1 ul li,
#footermenu2 ul li,
#footermenu3 ul li,
#footermenu4 ul li,
#footermenu5 ul li,
#footermenu6 ul li {
	height:auto;
	width:auto;
	list-style-type:none;
}
#footermenu1 ul li a,
#footermenu2 ul li a,
#footermenu3 ul li a,
#footermenu4 ul li a,
#footermenu5 ul li a,
#footermenu6 ul li a {
	color:#4a5161;
	font-size:12px;
}
#footermenu {
	color:#4a5161;
	font-size:12px;
}
#footermenu ul {
	padding:0;
	margin:0;
}
#footermenu ul li {
	float:left;
	height:auto;
	list-style-type:none;
	margin-left:30px;
	margin-right:30px;
	width:auto;
}
#footermenu ul li a {
	color:#4a5161;
	font-size:12px;
}
#footermenu ul li a:hover {
	color:#4a5161;
}
.item-143 {
	margin-left:0 !important;
	text-align:left;
}
.item-148 {
	margin-right:0 !important;
	text-align:right;
}
input, select, textarea {
	max-width:90%;
}
.topmenu select.dj-select {
	width:200px;
	margin:0;
}
.eb-post-image, div#fd.eb .eb-category-thumb, div#fd.eb .eb-navbar, div#fd.eb .eb-category-bio, .eb-brand-bio {
	display:none;
}
.product-grid .cart input.btn-primary, .box-product .cart input.btn-primary, .buttons input.btn-primary, .checkout-content input.btn-primary {
	background-color:#407e12;
	color:white;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:none;
  	line-height:22px;
	padding:6px;
	text-align:center;
	font-size:12px;
	white-space:nowrap;
	cursor:hand;
	cursor:pointer;
}
.product-grid .cart input.btn-primary:hover, .box-product .cart input.btn-primary:hover, .buttons input.btn-primary:hover, .checkout-content input.btn-primary:hover {
	background-color:#D31D2C;
}
.contentcontainer .product-filter select {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:100%;
}
.product-info .image a, .product-info .image img {
	width:100%;
}
.product-grid .image img, .box-product .image img, .box-product-alt a img {
	border:none;
	padding:0;
}
.product-grid .image, .box-product .image, .box-product-alt a .i {
	text-align:center;
	padding:8px;
}
.product-grid .name, .product-grid .price, .box-product .name, .box-product .price {
	padding:0 8px;
}
.box-product-alt a .i, .box-product-alt a {
	display:block;
}
.product-grid .price, .box-product .price {
	padding:0 8px 49px;
	margin:0;
}
.product-grid .name a, .box-product .name a, .box-product-alt a {
	color:#407e12;
	font-weight:normal;
}
.product-grid div, .box-product div, .box-product-alt a {
	-webkit-box-shadow:2px 2px 4px #DDD;
	-moz-box-shadow:2px 2px 4px #DDD;
	box-shadow:2px 2px 4px #DDD;
	position:relative;
	margin-left:10px;
	margin-right:10px;
}
.product-grid div {
	width:27%;
	height:auto !important;
	min-height:317px;
	height:317px;
}
.box-product-alt a {
	width:20%;
	height:auto !important;
	min-height:180px;
	height:180px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
	margin-bottom:20px;
}
.box-product div {
	width:20%;
	height:auto !important;
	min-height:267px;
	height:267px;
	text-align:left;
}
.box-product, .box-product-alt {
	margin:0;
	padding:0;
}
.box-product-alt a img {
	margin:0 0 6px;
}
.box-product, .product-grid, .box-product-alt {
	text-align:center;
}
.product-grid .cart, .box-product .cart {
	padding:0 8px 8px;
	position:absolute;
	bottom:0;
	left:0;
}
.product-grid div div, .box-product div div {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	width:auto;
	min-height:0;
	height:auto;
	margin:0;
}
.product-grid .wishlist, .product-grid .compare {
	width:27px;
	height:27px !important;
	height:27px;
	overflow:hidden;
	position:absolute;
	bottom:8px;
}
.product-grid .wishlist a, .product-grid .compare a {
	width:27px;
	padding:30px 0 0;
	background-image:url(../images/grid-actions.gif);
	background-repeat:no-repeat;
	background-color:#999;
	display:block;
}
.product-grid .wishlist a:hover, .product-grid .compare a:hover {
	background-color:#CE001A;
}
.product-grid .wishlist {
	right:38px;
}
.product-grid .compare {
	right:8px;
}
.product-grid .wishlist a {
	background-position:left top;
}
.product-grid .compare a {
	background-position:right top;
}
.box_oc .box-content, .box_oc .box-heading {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}
.box_oc .box-heading, .product-filter {
	background-color:#f5f5f5;
    color:#555;
	background-image:none;
}
.box_oc .box-content {
	padding:8px 0;
}
.product-filter {
	border:none;
	padding:8px;
}
#footer_oc {
	display:none;
}
.checkout-heading {
	border:none;
	margin:8px 0 0;
	color:#555;
	font-size:15px;
	padding:18px 10px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
    background-color:#DDD;
}
.checkout-content {
	padding:10px;
	background-color:#f9f9f9;
}
.cart-info tbody .image img {
	border:none;
}
.cart-info thead td {
	font-weight:normal;
}
.cart-info thead td, .cart-info tbody td {
	background-color:#FFF;
}
.cart-info {
    background-color:#EEE;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
    padding:20px 13px 13px 20px;
	margin:0 0 20px;
}
.cart-info table {
    border:none;
	-webkit-box-shadow:2px 2px 4px #DDD;
	-moz-box-shadow:2px 2px 4px #DDD;
	box-shadow:2px 2px 4px #DDD;
	margin:0;
}
.checkout-content .checkout-product table, .checkout-content .checkout-product table tfoot td {
	border:none;
}
.buttons {
	border:none;
	background-color:transparent;
}
.product-grid .wishlist,
.product-grid .compare {
	display:none !important;
}
.product-info .cart span,
.product-info .cart a {
	display:none !important;
}
.opacity10 {
	visibility:visible;
}
.opacity9 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
}
.opacity8 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.8;
}
.opacity7 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
}
.opacity6 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	opacity:0.6;
}
.opacity5 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}
.opacity4 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	opacity:0.4;
}
.opacity3 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
}
.opacity2 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity:0.2;
	opacity:0.2;
}
.opacity1 {
	visibility:visible;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter:alpha(opacity=10);
	-moz-opacity:0.1;
	-khtml-opacity:0.1;
	opacity:0.1;
}
.opacity0 {
	visibility:hidden;
}
@media only screen and (max-width:1000px) {
	.artgriditems {
		width:112%;
	}
	.artgriditem {
		width:30%;
	}
	.artworkdetailim {
		padding:0;
	}
	.artworkleft, .artworkright {
		width:100%;
		max-width:100%;
		float:none;
	}
	.artworkdetail h2 {
		text-align:center;
	}
	.artworkdetailtable {
		margin:8px 0 0;
	}
	.notlogo {
		padding-left:124px;
	}
	.notlogo .i {
		padding-top:0;
	}
	.logo {
		width:100%;
		position:static;
	}
	.topmenu {
		float:none;
	}
	.topmenu select.dj-select {
		max-width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	body .eb-description .row-fluid .span5, body .eb-description .row-fluid .eb-description-details {
		width:100%;
		float:none;
		margin:0;
	}
}
@media only screen and (max-width:900px) {
	.contentcontainer .product-list .left .image {
		float:none;
	}
	.contentcontainer .product-filter .display {
		float:none;
		margin:0;
	}
	.product-info .review div:first-child img {
		display:block;
	}
	.cart-info table thead {
		display:none;
	}
	.cart-info table, .cart-info tbody, .cart-info tbody tr, .cart-info tbody td {
		display:block;
	}
	.contentcontainer .cart-info tbody td {
		padding:1px 7px;
		border:none;
		text-align:left;
	}
	.contentcontainer .cart-info tbody tr {
		padding:7px 0;
		border-bottom:1px solid #555;
	}
	.cart-info tbody .image {
		float:right;
	}
	.navc .dj-megamenu li a.dj-up_a {
		font-size:11px;
	}
}
@media only screen and (max-width:850px) {
	.contentcontainer #currency {
		display:none;
	}
	.product-list .image {
		float:none;
	}
}
@media only screen and (max-width:800px) {
	.artgriditems {
		width:105%;
	}
	.artgriditem {
		width:44%;
	}
}
@media only screen and (max-width:700px) {
	.product-filter .limit b, .product-filter .sort b {
		display:block;
	}
	.contentcontainer .product-filter .limit, .contentcontainer .product-filter .sort {
		float:none;
		margin:0;
	}
	.artistdetailleft, .artistdetailright {
		width:100%;
		float:none;
	}
}
@media only screen and (max-width:650px) {
	.product-grid > div, .box-product > div, .box-product-alt a {
		width:44%;
		margin-left:5px;
		margin-right:5px;
	}
}
@media only screen and (max-width:550px) {
	.topmenu select.dj-select {
		width:100%;
	}
	img.eb-thumb-left {
		float:none !important;
	}
}
@media only screen and (max-width:500px) {
	.artgriditems, .artgriditem {
		width:100%;
		float:none;
	}
}
@media only screen and (max-width:480px) {
	/*.topmenu {
		height:auto;
		width:100%;
		margin-left:0 !important;
		margin-right:0 !important;
		position:relative;
		z-index:100;
	}
	#topmenu {
		float:left;
	}*/
	#copyright {
		text-align:left;
	}
	.topmenu {
		height:auto;
		width:100%;
		margin-left:0 !important;
		margin-right:0 !important;
		position:relative;
		z-index:100;
	}
	#topmenu {
		float:left;
	}
	#copyright {
		text-align:left;
	}
}
@media only screen and (max-width:450px) {
	.headerol {
		background:#000;
		position:static;
	}
	.notlogo {
		padding-left:0;
	}
	.artistleft {
		width:200px;
	}
	.artistleft {
		max-width:30%;
	}
	.artistright {
		width:68%;
	}
	.artistleft .i {
		padding:0 0 10px;
	}
	.artistright .i {
		padding:0 0 10px 10px;
	}
	.contentcontainer {
		padding-left:15px !important;
		padding-right:15px !important;
		padding-top:10px;
	}
}
@media only screen and (max-width:420px) {
	.contentcontainer .product-info > .left, .contentcontainer .product-info > .right,
	.contentcontainer .checkout-content > .left, .contentcontainer .checkout-content > .right {
		float:none;
		width:auto !important;
		width:auto;
	}
}
@media only screen and (max-width:400px) {
	.artistleft, .artistright {
		width:100%;
		max-width:100%;
		float:none;
	}
	.artistleft .i, .artistright .i {
		padding:8px 0;
	}
}
@media only screen and (max-width:300px) {
	.product-list .right {
		display:none;
	}
	.product-grid > div, .box-product > div, .box-product-alt a {
		width:98%;
		margin-left:0;
		margin-right:0;
	}
}
@media only screen and (max-width:250px) {
	.itemSocialSharing {
		display:none;
	}
}